
/* Class = "NSButtonCell"; title = "Apri Suono"; ObjectID = "537"; */
"537.title" = "Apri Suono";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "538"; */
"538.title" = "Playthrough";

/* Class = "NSButton"; ibShadowedToolTip = "Blocca i gain dei due canali"; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Blocca i gain dei due canali";

/* Class = "NSSlider"; ibShadowedToolTip = "Controllo gain del canale destro. Se non attivo, può significare che il driver non supporta il controllo del gain via software."; ObjectID = "589"; */
"589.ibShadowedToolTip" = "Controllo gain del canale destro. Se non attivo, può significare che il driver non supporta il controllo del gain via software.";

/* Class = "NSSlider"; ibShadowedToolTip = "Controllo gain del canale sinistro. Se non attivo, può significare che il driver non supporta il controllo del gain via software."; ObjectID = "590"; */
"590.ibShadowedToolTip" = "Controllo gain del canale sinistro. Se non attivo, può significare che il driver non supporta il controllo del gain via software.";

/* Class = "NSTextField"; ibShadowedToolTip = "Lunghezza del suono registrato"; ObjectID = "591"; */
"591.ibShadowedToolTip" = "Lunghezza del suono registrato";

/* Class = "NSButton"; ibShadowedToolTip = "Avvia/interrompe la registrazione"; ObjectID = "592"; */
"592.ibShadowedToolTip" = "Avvia/interrompe la registrazione";

/* Class = "NSButtonCell"; title = "Registra"; ObjectID = "593"; */
"593.title" = "";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "594"; */
"594.title" = "00'00''000";

/* Class = "NSTextFieldCell"; title = "Gain:"; ObjectID = "597"; */
"597.title" = "Gain:";

/* Class = "NSTextFieldCell"; title = "Livello:"; ObjectID = "598"; */
"598.title" = "Livello:";

/* Class = "NSButtonCell"; title = "Proteggi"; ObjectID = "599"; */
"599.title" = "";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "602"; */
"602.title" = "<don't localize>";

/* Class = "NSButtonCell"; title = "Impostazioni Avanzate…"; ObjectID = "787"; */
"787.title" = "Impostazioni Avanzate…";

/* Class = "NSTableColumn"; headerCell.title = "Sorgente"; ObjectID = "792"; */
"792.headerCell.title" = "Sorgente";

/* Class = "NSTableColumn"; headerCell.title = "Porta"; ObjectID = "793"; */
"793.headerCell.title" = "Porta";

/* Class = "NSButton"; ibShadowedToolTip = "Prova ad usare l'hardware alla qualità indicata"; ObjectID = "806"; */
"806.ibShadowedToolTip" = "Prova ad usare l'hardware alla qualità indicata";

/* Class = "NSButtonCell"; title = "Regola"; ObjectID = "807"; */
"807.title" = "Regola";

/* Class = "NSTextFieldCell"; title = "Qualità Hardware:"; ObjectID = "808"; */
"808.title" = "Qualità Hardware:";

/* Class = "NSTextFieldCell"; title = "<Don't localize>"; ObjectID = "809"; */
"809.title" = "<Don't localize>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "812"; */
"812.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "817"; */
"817.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "819"; */
"819.title" = "Mono";

/* Class = "NSTextFieldCell"; title = "Numero Canali:"; ObjectID = "821"; */
"821.title" = "Numero Canali:";

/* Class = "NSComboBoxCell"; title = "96,000 Hz"; ObjectID = "822"; */
"822.title" = "96,000 Hz";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[0] = "96000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[0]" = "96000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[1] = "64000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[1]" = "64000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[2] = "48000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[2]" = "48000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[3] = "44100"; ObjectID = "822"; */
"822.ibShadowedObjectValues[3]" = "44100";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[4] = "32000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[4]" = "32000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[5] = "22255"; ObjectID = "822"; */
"822.ibShadowedObjectValues[5]" = "22255";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[6] = "22050"; ObjectID = "822"; */
"822.ibShadowedObjectValues[6]" = "22050";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[7] = "11025"; ObjectID = "822"; */
"822.ibShadowedObjectValues[7]" = "11025";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[8] = "8000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[8]" = "8000";

/* Class = "NSComboBoxCell"; 822.ibShadowedObjectValues[9] = "6000"; ObjectID = "822"; */
"822.ibShadowedObjectValues[9]" = "6000";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "825"; */
"825.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "826"; */
"826.title" = "8 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "827"; */
"827.title" = "24 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "828"; */
"828.title" = "16 bit";

/* Class = "NSTextFieldCell"; title = "Profondità Campionamento:"; ObjectID = "829"; */
"829.title" = "Profondità Campionamento:";

/* Class = "NSTextFieldCell"; title = "Frequenza Campionamento:"; ObjectID = "830"; */
"830.title" = "Frequenza Campionamento:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "898"; */
"898.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButton"; ibShadowedToolTip = "Livello di picco del canale sinistro, diventa rosso se in distorsione. Fai clic per azzerare."; ObjectID = "1110"; */
"1110.ibShadowedToolTip" = "Livello di picco del canale sinistro, diventa rosso se in distorsione. Fai clic per azzerare.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1111"; */
"1111.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "1115"; */
"1115.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "1117"; */
"1117.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "1119"; */
"1119.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "1121"; */
"1121.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "1123"; */
"1123.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "1125"; */
"1125.title" = "-30";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "1127"; */
"1127.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "1129"; */
"1129.title" = "-13";

/* Class = "NSButton"; ibShadowedToolTip = "Livello di picco del canale destro, diventa rosso se in distorsione. Fai clic per azzerare."; ObjectID = "1130"; */
"1130.ibShadowedToolTip" = "Livello di picco del canale destro, diventa rosso se in distorsione. Fai clic per azzerare.";

/* Class = "NSButtonCell"; title = "0 dB"; ObjectID = "1131"; */
"1131.title" = "0 dB";

/* Class = "NSMenuItem"; title = "32 Bit"; ObjectID = "1530"; */
"1530.title" = "32 Bit";
